#profile-specialization-dropdown {    
    width: 100%;
    height: 50px;
    border-radius: 0;
    background: @red;
    border: 0;
}   

#profile-specialization-dropdown:after {
    content: "";
    width: 0px;
    height: 0px;
    border-top: 25px solid transparent;
    border-bottom: 25px solid transparent;
    border-left: 25px solid @red;
    position: absolute;
    right: -29.7px;
    top: -0px;
    z-index: 1;
}

.dropdown-menu[aria-labelledby='profile-specialization-dropdown'] {
    width: 100%; 
    border-top-left-radius: 0px; 
    border-top-right-radius: 0px; 
    border-bottom-right-radius: 0px; 
    border-bottom-left-radius: 0px; 
    box-shadow: 0px 0px 10px -4px rgba(0, 0, 0, 0.15);
    border: 0px;
}

@media only screen and  (max-width:@breakpoint_sm) {
    #profile-specialization-dropdown::after {
        display:none;
    }
}